### A free/open-source library for quantitative finance

Classes
ql/methods/finitedifferences/bsmoperator.hpp File Reference

differential operator for Black-Scholes-Merton equation More...

`#include <ql/methods/finitedifferences/tridiagonaloperator.hpp>`
`#include <ql/processes/blackscholesprocess.hpp>`
Include dependency graph for bsmoperator.hpp:

## Classes

class | BSMOperator
| Black-Scholes-Merton differential operator. More...

## Detailed Description

differential operator for Black-Scholes-Merton equation